.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.117936px;}
.ls6{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.046800px;}
.ls13{letter-spacing:-0.035136px;}
.ls18{letter-spacing:-0.033696px;}
.ls1f{letter-spacing:-0.025200px;}
.lsb{letter-spacing:-0.017568px;}
.ls7{letter-spacing:-0.016032px;}
.ls1c{letter-spacing:-0.013176px;}
.lsd{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.007200px;}
.ls15{letter-spacing:0.008424px;}
.ls10{letter-spacing:0.010800px;}
.ls1a{letter-spacing:0.011232px;}
.ls8{letter-spacing:0.014040px;}
.ls20{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.018000px;}
.ls1e{letter-spacing:0.021600px;}
.ls16{letter-spacing:0.023328px;}
.ls17{letter-spacing:0.025920px;}
.ls3{letter-spacing:0.028800px;}
.ls14{letter-spacing:0.030888px;}
.ls2{letter-spacing:0.033600px;}
.ls9{letter-spacing:0.036504px;}
.ls11{letter-spacing:0.039312px;}
.ls12{letter-spacing:0.048312px;}
.ls4{letter-spacing:0.052800px;}
.ls5{letter-spacing:0.067200px;}
.ls0{letter-spacing:0.105600px;}
.ls19{letter-spacing:0.196992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.111456px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.007200px;}
.wsb{word-spacing:0.010800px;}
.ws16{word-spacing:0.014400px;}
.wsd{word-spacing:0.018000px;}
.ws9{word-spacing:0.021600px;}
.ws14{word-spacing:0.025200px;}
.wsc{word-spacing:0.028800px;}
.wsa{word-spacing:0.039600px;}
.wse{word-spacing:0.043920px;}
.ws7{word-spacing:0.050544px;}
.ws11{word-spacing:0.059616px;}
.ws10{word-spacing:0.062208px;}
.ws17{word-spacing:0.075600px;}
.ws6{word-spacing:0.100800px;}
.ws13{word-spacing:0.105408px;}
.ws8{word-spacing:0.109800px;}
.wsf{word-spacing:0.127368px;}
.ws3{word-spacing:0.720000px;}
.ws1{word-spacing:0.739200px;}
.ws2{word-spacing:0.744000px;}
.ws4{word-spacing:0.945600px;}
.ws5{word-spacing:1.303200px;}
._0{margin-left:-1.176000px;}
._1{width:1.123200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs3{font-size:28.080000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.y36{bottom:-0.187451px;}
.y50{bottom:-0.187295px;}
.y0{bottom:0.000000px;}
.y53{bottom:0.374902px;}
.y33{bottom:2.249412px;}
.y4d{bottom:2.249568px;}
.y1{bottom:26.992941px;}
.y30{bottom:29.148784px;}
.y31{bottom:34.678431px;}
.y2f{bottom:39.927215px;}
.y2e{bottom:50.705646px;}
.y6a{bottom:106.565414px;}
.y69{bottom:123.530196px;}
.y61{bottom:161.114118px;}
.y5f{bottom:171.892549px;}
.y60{bottom:174.141961px;}
.y62{bottom:212.288392px;}
.y68{bottom:276.958355px;}
.y2d{bottom:287.924706px;}
.y67{bottom:293.923137px;}
.y2c{bottom:309.669020px;}
.y66{bottom:310.980708px;}
.y2b{bottom:331.225882px;}
.y5e{bottom:346.784314px;}
.y2a{bottom:352.782745px;}
.y5c{bottom:357.562745px;}
.y58{bottom:359.249960px;}
.y5d{bottom:359.812313px;}
.y29{bottom:374.339608px;}
.y5b{bottom:388.960784px;}
.y28{bottom:395.896471px;}
.y59{bottom:399.739216px;}
.y57{bottom:401.426275px;}
.y5a{bottom:401.988784px;}
.y27{bottom:417.359608px;}
.y4f{bottom:431.137255px;}
.y26{bottom:438.916471px;}
.y4c{bottom:441.915686px;}
.y4b{bottom:443.602745px;}
.y4e{bottom:444.165254px;}
.y25{bottom:460.473333px;}
.y52{bottom:473.876078px;}
.y54{bottom:474.250980px;}
.y56{bottom:474.531782px;}
.y24{bottom:482.030196px;}
.y51{bottom:486.529020px;}
.y55{bottom:486.810196px;}
.y23{bottom:503.587059px;}
.y22{bottom:525.050196px;}
.y4a{bottom:530.954902px;}
.y21{bottom:546.607059px;}
.y20{bottom:568.163922px;}
.y1f{bottom:589.720784px;}
.y1e{bottom:611.277647px;}
.y65{bottom:619.618278px;}
.y1d{bottom:632.740784px;}
.y64{bottom:636.583061px;}
.y63{bottom:653.547843px;}
.y1c{bottom:654.297647px;}
.y1b{bottom:675.854510px;}
.y1a{bottom:697.411373px;}
.y48{bottom:699.285882px;}
.y46{bottom:710.064314px;}
.y45{bottom:711.751373px;}
.y47{bottom:712.313725px;}
.y19{bottom:718.968235px;}
.y18{bottom:740.431373px;}
.y49{bottom:746.523529px;}
.y17{bottom:761.988235px;}
.y16{bottom:783.545098px;}
.y15{bottom:805.101961px;}
.y44{bottom:812.974433px;}
.y14{bottom:826.658824px;}
.y43{bottom:829.939216px;}
.y42{bottom:846.903998px;}
.y13{bottom:848.121961px;}
.y41{bottom:863.961569px;}
.y12{bottom:869.678824px;}
.y11{bottom:891.235686px;}
.y3f{bottom:896.109412px;}
.y3d{bottom:906.887843px;}
.y38{bottom:908.574902px;}
.y3e{bottom:909.137255px;}
.y10{bottom:912.792549px;}
.yf{bottom:934.349412px;}
.y35{bottom:938.285882px;}
.y32{bottom:949.064314px;}
.y39{bottom:950.751373px;}
.y34{bottom:951.313725px;}
.ye{bottom:955.812549px;}
.yd{bottom:977.369412px;}
.y3c{bottom:980.462353px;}
.y3a{bottom:991.240784px;}
.y37{bottom:992.927843px;}
.y3b{bottom:993.490196px;}
.yc{bottom:998.926275px;}
.yb{bottom:1020.483137px;}
.y40{bottom:1027.700000px;}
.ya{bottom:1042.040000px;}
.y9{bottom:1063.503137px;}
.y8{bottom:1085.060000px;}
.y7{bottom:1106.616863px;}
.y6{bottom:1128.173725px;}
.y5{bottom:1149.730588px;}
.y4{bottom:1171.193725px;}
.y3{bottom:1192.750588px;}
.y2{bottom:1214.307451px;}
.hc{height:10.497255px;}
.h7{height:10.778431px;}
.h5{height:13.121569px;}
.h3{height:22.872000px;}
.hb{height:30.438633px;}
.hd{height:31.944375px;}
.h8{height:32.975186px;}
.h6{height:34.606406px;}
.h4{height:39.238320px;}
.h2{height:44.352000px;}
.ha{height:44.367188px;}
.h1{height:45.744000px;}
.h9{height:59.156250px;}
.h0{height:1237.176471px;}
.w1{width:18.651373px;}
.w5{width:18.745098px;}
.w4{width:33.834902px;}
.w6{width:38.427451px;}
.w3{width:38.614902px;}
.w2{width:40.489412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:16.214510px;}
.x3{left:56.141569px;}
.x1a{left:64.951296px;}
.xa{left:74.324314px;}
.x9{left:76.105098px;}
.xb{left:79.947843px;}
.x8{left:85.946275px;}
.x15{left:87.352157px;}
.x16{left:93.912941px;}
.x19{left:97.661961px;}
.x17{left:110.033725px;}
.x18{left:116.594510px;}
.x5{left:139.088627px;}
.x6{left:145.649412px;}
.xc{left:161.770196px;}
.x7{left:164.019608px;}
.xf{left:167.300000px;}
.xd{left:168.330980px;}
.xe{left:173.579608px;}
.x12{left:252.215294px;}
.x13{left:258.776078px;}
.x11{left:267.680112px;}
.x14{left:277.614902px;}
.x10{left:283.988235px;}
.x4{left:760.957255px;}
.x2{left:792.730040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.100665pt;}
.ls6{letter-spacing:-0.043019pt;}
.ls21{letter-spacing:-0.039946pt;}
.ls13{letter-spacing:-0.029991pt;}
.ls18{letter-spacing:-0.028761pt;}
.ls1f{letter-spacing:-0.021510pt;}
.lsb{letter-spacing:-0.014995pt;}
.ls7{letter-spacing:-0.013684pt;}
.ls1c{letter-spacing:-0.011246pt;}
.lsd{letter-spacing:-0.009218pt;}
.lse{letter-spacing:-0.006146pt;}
.ls1b{letter-spacing:-0.002397pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003073pt;}
.lsc{letter-spacing:0.006146pt;}
.ls15{letter-spacing:0.007190pt;}
.ls10{letter-spacing:0.009218pt;}
.ls1a{letter-spacing:0.009587pt;}
.ls8{letter-spacing:0.011984pt;}
.ls20{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.015364pt;}
.ls1e{letter-spacing:0.018437pt;}
.ls16{letter-spacing:0.019912pt;}
.ls17{letter-spacing:0.022124pt;}
.ls3{letter-spacing:0.024582pt;}
.ls14{letter-spacing:0.026365pt;}
.ls2{letter-spacing:0.028679pt;}
.ls9{letter-spacing:0.031158pt;}
.ls11{letter-spacing:0.033555pt;}
.ls12{letter-spacing:0.041237pt;}
.ls4{letter-spacing:0.045068pt;}
.ls5{letter-spacing:0.057359pt;}
.ls0{letter-spacing:0.090136pt;}
.ls19{letter-spacing:0.168144pt;}
.ws12{word-spacing:-0.095134pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.006146pt;}
.wsb{word-spacing:0.009218pt;}
.ws16{word-spacing:0.012291pt;}
.wsd{word-spacing:0.015364pt;}
.ws9{word-spacing:0.018437pt;}
.ws14{word-spacing:0.021510pt;}
.wsc{word-spacing:0.024582pt;}
.wsa{word-spacing:0.033801pt;}
.wse{word-spacing:0.037488pt;}
.ws7{word-spacing:0.043142pt;}
.ws11{word-spacing:0.050886pt;}
.ws10{word-spacing:0.053098pt;}
.ws17{word-spacing:0.064529pt;}
.ws6{word-spacing:0.086038pt;}
.ws13{word-spacing:0.089972pt;}
.ws8{word-spacing:0.093721pt;}
.wsf{word-spacing:0.108716pt;}
.ws3{word-spacing:0.614561pt;}
.ws1{word-spacing:0.630949pt;}
.ws2{word-spacing:0.635046pt;}
.ws4{word-spacing:0.807123pt;}
.ws5{word-spacing:1.112355pt;}
._0{margin-left:-1.003782pt;}
._1{width:0.958715pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:22.124184pt;}
.fs3{font-size:23.967866pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.y36{bottom:-0.160000pt;}
.y50{bottom:-0.159867pt;}
.y0{bottom:0.000000pt;}
.y53{bottom:0.320000pt;}
.y33{bottom:1.920000pt;}
.y4d{bottom:1.920133pt;}
.y1{bottom:23.040000pt;}
.y30{bottom:24.880133pt;}
.y31{bottom:29.600000pt;}
.y2f{bottom:34.080133pt;}
.y2e{bottom:43.280133pt;}
.y6a{bottom:90.959600pt;}
.y69{bottom:105.440000pt;}
.y61{bottom:137.520000pt;}
.y5f{bottom:146.720000pt;}
.y60{bottom:148.640000pt;}
.y62{bottom:181.200133pt;}
.y68{bottom:236.399600pt;}
.y2d{bottom:245.760000pt;}
.y67{bottom:250.880000pt;}
.y2c{bottom:264.320000pt;}
.y66{bottom:265.439600pt;}
.y2b{bottom:282.720000pt;}
.y5e{bottom:296.000000pt;}
.y2a{bottom:301.120000pt;}
.y5c{bottom:305.200000pt;}
.y58{bottom:306.640133pt;}
.y5d{bottom:307.120133pt;}
.y29{bottom:319.520000pt;}
.y5b{bottom:332.000000pt;}
.y28{bottom:337.920000pt;}
.y59{bottom:341.200000pt;}
.y57{bottom:342.640000pt;}
.y5a{bottom:343.120133pt;}
.y27{bottom:356.240000pt;}
.y4f{bottom:368.000000pt;}
.y26{bottom:374.640000pt;}
.y4c{bottom:377.200000pt;}
.y4b{bottom:378.640000pt;}
.y4e{bottom:379.120133pt;}
.y25{bottom:393.040000pt;}
.y52{bottom:404.480000pt;}
.y54{bottom:404.800000pt;}
.y56{bottom:405.039680pt;}
.y24{bottom:411.440000pt;}
.y51{bottom:415.280000pt;}
.y55{bottom:415.520000pt;}
.y23{bottom:429.840000pt;}
.y22{bottom:448.160000pt;}
.y4a{bottom:453.200000pt;}
.y21{bottom:466.560000pt;}
.y20{bottom:484.960000pt;}
.y1f{bottom:503.360000pt;}
.y1e{bottom:521.760000pt;}
.y65{bottom:528.879200pt;}
.y1d{bottom:540.080000pt;}
.y64{bottom:543.359600pt;}
.y63{bottom:557.840000pt;}
.y1c{bottom:558.480000pt;}
.y1b{bottom:576.880000pt;}
.y1a{bottom:595.280000pt;}
.y48{bottom:596.880000pt;}
.y46{bottom:606.080000pt;}
.y45{bottom:607.520000pt;}
.y47{bottom:608.000000pt;}
.y19{bottom:613.680000pt;}
.y18{bottom:632.000000pt;}
.y49{bottom:637.200000pt;}
.y17{bottom:650.400000pt;}
.y16{bottom:668.800000pt;}
.y15{bottom:687.200000pt;}
.y44{bottom:693.919600pt;}
.y14{bottom:705.600000pt;}
.y43{bottom:708.400000pt;}
.y42{bottom:722.880400pt;}
.y13{bottom:723.920000pt;}
.y41{bottom:737.440000pt;}
.y12{bottom:742.320000pt;}
.y11{bottom:760.720000pt;}
.y3f{bottom:764.880000pt;}
.y3d{bottom:774.080000pt;}
.y38{bottom:775.520000pt;}
.y3e{bottom:776.000000pt;}
.y10{bottom:779.120000pt;}
.yf{bottom:797.520000pt;}
.y35{bottom:800.880000pt;}
.y32{bottom:810.080000pt;}
.y39{bottom:811.520000pt;}
.y34{bottom:812.000000pt;}
.ye{bottom:815.840000pt;}
.yd{bottom:834.240000pt;}
.y3c{bottom:836.880000pt;}
.y3a{bottom:846.080000pt;}
.y37{bottom:847.520000pt;}
.y3b{bottom:848.000000pt;}
.yc{bottom:852.640000pt;}
.yb{bottom:871.040000pt;}
.y40{bottom:877.200000pt;}
.ya{bottom:889.440000pt;}
.y9{bottom:907.760000pt;}
.y8{bottom:926.160000pt;}
.y7{bottom:944.560000pt;}
.y6{bottom:962.960000pt;}
.y5{bottom:981.360000pt;}
.y4{bottom:999.680000pt;}
.y3{bottom:1018.080000pt;}
.y2{bottom:1036.480000pt;}
.hc{height:8.960000pt;}
.h7{height:9.200000pt;}
.h5{height:11.200000pt;}
.h3{height:19.522544pt;}
.hb{height:25.981092pt;}
.hd{height:27.266328pt;}
.h8{height:28.146183pt;}
.h6{height:29.538522pt;}
.h4{height:33.492123pt;}
.h2{height:37.856937pt;}
.ha{height:37.869901pt;}
.h1{height:39.045088pt;}
.h9{height:50.493201pt;}
.h0{height:1056.000000pt;}
.w1{width:15.920000pt;}
.w5{width:16.000000pt;}
.w4{width:28.880000pt;}
.w6{width:32.800000pt;}
.w3{width:32.960000pt;}
.w2{width:34.560000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.840000pt;}
.x3{left:47.920000pt;}
.x1a{left:55.439600pt;}
.xa{left:63.440000pt;}
.x9{left:64.960000pt;}
.xb{left:68.240000pt;}
.x8{left:73.360000pt;}
.x15{left:74.560000pt;}
.x16{left:80.160000pt;}
.x19{left:83.360000pt;}
.x17{left:93.920000pt;}
.x18{left:99.520000pt;}
.x5{left:118.720000pt;}
.x6{left:124.320000pt;}
.xc{left:138.080000pt;}
.x7{left:140.000000pt;}
.xf{left:142.800000pt;}
.xd{left:143.680000pt;}
.xe{left:148.160000pt;}
.x12{left:215.280000pt;}
.x13{left:220.880000pt;}
.x11{left:228.480096pt;}
.x14{left:236.960000pt;}
.x10{left:242.400000pt;}
.x4{left:649.520000pt;}
.x2{left:676.639867pt;}
}
